<?php

namespace App\Modules\Dashboard_v2\controllers;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class DashboardViewController extends Controller
{
    /**
     * Get beta status
     */
    public function beta()
    {
        return response()->json([
            'isBeta' => env('APP_ENV') === 'local' || env('BETA_MODE', false)
        ]);
    }
} 